.u-section-1 .u-sheet-1 {min-height: 100vh}
.u-section-1 .u-text-1 {font-size: 3rem; margin: 141px 0 0}
.u-section-1 .u-group-1 {min-height: 411px; width: 700px; margin: 12px auto 0 220px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-custom-html-1 {min-height: 376px; margin: 0 auto}
.u-section-1 .u-input-1 {width: auto; font-size: 1rem; font-weight: 700; margin: 0}
.u-section-1 .u-input-2 {width: auto; font-size: 1rem; font-weight: 700; margin: 0}
.u-section-1 .u-text-2 {margin: 24px auto 0}
.u-section-1 .u-btn-2 {margin-right: 0; margin-left: 0; display: block; border-style: none; font-size: 3rem; padding: 0} 

@media (max-width: 1199px){ .u-section-1 .u-group-1 {width: 650px; margin-top: 49px; margin-left: 145px}
.u-section-1 .u-custom-html-1 {height: auto; margin-right: initial; margin-left: initial}
.u-section-1 .u-btn-2 {border-top-style: none; border-left-style: none; border-right-style: none} }

@media (max-width: 991px){ .u-section-1 .u-group-1 {margin-left: 35px}
.u-section-1 .u-btn-2 {font-size: 2.25rem} }

@media (max-width: 767px){ .u-section-1 .u-text-1 {width: 540px; font-size: 1.875rem}
.u-section-1 .u-group-1 {width: 540px; margin-top: 48px; margin-left: 0}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-btn-2 {font-size: 1.875rem} }

@media (max-width: 575px){ .u-section-1 .u-text-1 {margin-top: 132px; width: 340px}
.u-section-1 .u-group-1 {min-height: 506px; margin-top: 62px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-top: 0; padding-bottom: 0}
.u-section-1 .u-custom-html-1 {min-height: 502px; margin-top: 12px; margin-bottom: -12px; margin-right: initial; margin-left: initial}
.u-section-1 .u-btn-2 {border-top-style: none; border-left-style: none; border-right-style: none} }.input input{
        color: white!important;
        border-width: 2px!important;
    border-color: white!important;
    border-style: solid!important;
}